header {
    background: #c7afaf;
    padding: 20px 0;
}

.caixa{
    position: relative;
    width: 940px;
    margin: 0 auto;
}

main {
    background: #f0dede;
}

nav {
    position: absolute;
    top: 100px;
    right: 0;
}

nav li {
    display: inline;
    margin: 0 0 0 15px;
}

nav a {
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;
}


nav a:hover {
    color: #a108bc;
    text-decoration: underline;
}

.produtos{
    width: 940px;
    margin: 0 auto;
    padding: 50px 0;
}

.produtos li {
    display: inline-block;
    text-align: center;
    width: 30%;
    vertical-align: top;
    margin: 0 1.5%;
    padding: 30px 20px;
    box-sizing: border-box;
}

.produtos li:hover {
    border-color: #c71919;
}

.produtos li:active {
    border-color: #a108bc;
}

.produtos li:hover h2 {
    font-size: 40px;
    color: #a108bc;
}

.produtos h2 {
    font-size: 30px;
    font-weight: bold;
}

.produtos-descricao {
    font-size: 18px;
}

.produto-preco {
    font-size: 22px;
    font-weight: bold;
    margin-top: 10px;
}

footer {
    text-align: center;
    background: #c7afaf;
    padding: 40px 0;
}

.copyright {
    color: #FFFFFF;
    font-size: 13px;
    margin: 20px 0 0;

}